package com.uavps.framework;

import java.io.FileOutputStream;
import java.io.IOException;

public class FileUtils {
    public static void addFileAndSave(String path, String message){

    }
    public static void addFileAndSave(FileOutputStream fos, byte[] message) throws IOException {
        fos.write(message);
        fos.flush();
    }
}
